<?php
if (!defined('G5_USE_SHOP') || !G5_USE_SHOP) return;

$menu['menu400'] = array (
    array('400000', '쇼핑몰관리', G5_ADMIN_URL.'/shop_admin/', 'shop_config'),
    array('400100', '쇼핑몰설정', G5_ADMIN_URL.'/shop_admin/configform.php', 'scf_config'),
    array('400390', '주문 (VPN)', G5_ADMIN_URL.'/shop_admin/orderlist4vpn.php', 'scf_order', 1),
    array('400400', '주문 (원격제어컴퓨터(일반))', G5_ADMIN_URL.'/shop_admin/orderlist.php', 'scf_order', 1),
    array('400450', '주문 (원격제어컴퓨터(경매))', G5_ADMIN_URL.'/shop_admin/orderlist4auction.php', 'scf_order', 1),
    array('400900', '주문 (포인트충전)', G5_ADMIN_URL.'/shop_admin/orderlist4shoppoint.php', 'scf_order', 1),
    array('400905', '입금신고 (포인트충전)', G5_ADMIN_URL.'/shop_admin/deposit_notify_list.php', 'scf_order', 1),
    array('400910', '주문 (포인트출금)', G5_ADMIN_URL.'/shop_admin/orderlist4shoppoint4withdraw.php', 'scf_order', 1),
    array('400911', '출금신고 (포인트출금)', G5_ADMIN_URL.'/shop_admin/withdraw_notify_list.php', 'scf_order', 1),
    array('400440', '개인결제관리', G5_ADMIN_URL.'/shop_admin/personalpaylist.php', 'scf_personalpay', 1),
    array('400200', '분류관리', G5_ADMIN_URL.'/shop_admin/categorylist.php', 'scf_cate'),
    array('400300', '상품관리', G5_ADMIN_URL.'/shop_admin/itemlist.php', 'scf_item'),
    array('400660', '상품문의', G5_ADMIN_URL.'/shop_admin/itemqalist.php', 'scf_item_qna'),
    array('400650', '사용후기', G5_ADMIN_URL.'/shop_admin/itemuselist.php', 'scf_ps'),
    array('400620', '상품재고관리', G5_ADMIN_URL.'/shop_admin/itemstocklist.php', 'scf_item_stock'),
    array('400610', '상품유형관리', G5_ADMIN_URL.'/shop_admin/itemtypelist.php', 'scf_item_type'),
    array('400500', '상품옵션재고관리', G5_ADMIN_URL.'/shop_admin/optionstocklist.php', 'scf_item_option'),
    array('400800', '쿠폰관리', G5_ADMIN_URL.'/shop_admin/couponlist.php', 'scf_coupon'),
    array('400810', '쿠폰존관리', G5_ADMIN_URL.'/shop_admin/couponzonelist.php', 'scf_coupon_zone'),
    array('400750', '추가배송비관리', G5_ADMIN_URL.'/shop_admin/sendcostlist.php', 'scf_sendcost', 1),
    array('400410', '미완료주문', G5_ADMIN_URL.'/shop_admin/inorderlist.php', 'scf_inorder', 1),
);
?>